.table>thead>tr>th, .table>tbody> tr > td{
    vertical-align: top !important;
}
.page-title{
    margin-top:60px;
}

@media(max-width:480px){
    .configuration_text{
        display: none;
    }
    .page-title{
        margin-top: 0px;
    }
    .noPadding_xs{
        padding:0px;
    }
}